.btn {
  width: 100%;
  height: 100%;
  &:focus {
    outline: none;
  }
  &:hover {
    cursor: pointer;
  }
  &--primary {
    padding: 1rem;
    font-family: "CircularStd-Bold";
    color: #ffffff;
    font-size: 1.8rem;
    border: none;
    @media (max-width: 850px) {
      font-size: 1.6rem;
    }
  }
}
